uuid: a725a07a-c94a-44b1-b1c6-89522cdab055
langcode: is
status: true
dependencies:
  config:
    - field.storage.node.field_has_been_reviewed
    - node.type.box
id: node.box.field_has_been_reviewed
field_name: field_has_been_reviewed
entity_type: node
bundle: box
label: 'Has been reviewed?'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Já
  off_label: Nei
field_type: boolean
